body{
    padding: 0;
    margin: 0;
}
ul,li,a {
    display: inline-block;
    color: white;
    text-align:right;
    margin-left: auto;
    margin-right: 20px;
    text-decoration: none;
    font-size: 16px;
    
}
.navy{
    position: relative;
}
.log{
	width: 80px;
	padding: 0;
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 20px;
}

.menus-m{
    font-size: 36px;
    font-weight: bolder;
    margin-left: 10%;
    padding-top: 0px;
    
}

.menus{
    background-color: #283B42;
    margin-left: 0;
    margin-right: 0;
    height: 120px;
    width: 100%;
    justify-content:space-between;
    display: flex;
    flex-direction: row;
    padding-top: 26px;
    vertical-align: top;
}
.logos{
    font-size: 36px;
    font-weight: bolder;
    text-align: left;
    display: inline-block;
    color: white;
    padding-left: 30px;
    
}
.menus>ul>li>a{
    text-align:center;
    font-size: 18px;
    font-weight: bolder;
    
}

.banner{
height:600px;
width: 100%;
object-fit:fill;

}
.banner-card{
    position: relative;
}
.welc{
    position: absolute;
    top:30%;
    text-align: center;
    padding-left: 20%;
    font-size: 16px;
    font-family: Arial;
    color: yellow;
    box-shadow: 20px 30px 5px rgba(0 0 46 0.2);
}
.welc p{
    font-size: 18px;
}

.buttn{
    background-color:darkgreen; 
    color: white; 
    width: 100px; 
    height: 50px; 
    margin-right: 20px; 
    font-weight: bolder; 
    font-size: 18px; 
    border: 2px dashed  yellow;
    transition: background-color 0.5s, color 0.5s, border 0.5s;
}
.buttn:hover{
    background-color:white; 
    color: darkgreen; 
    border: 2px dashed  darkgreen;
}
.news{
    display:inline-block;
    margin-left: 10px;;
    padding-left: 0;
}
.news img{
    width: 60px;
    margin-right: 5px;
    margin-top: 16px;
    vertical-align: top;
    border-radius: 30px;
}
.instant{
    display:inline-block;
    margin-top: 15px;
}
.article1 h2{
    color: white;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
    font-weight: bolder;
    background-color: #283B42;
    text-align: justify;
    margin-top: 30px;
    margin-bottom: 50px;
    padding: 20px 20px;
    padding-left: 10%;
     
}
.steps h1{
    margin-left: 38%;
    width: 370px;
    text-align: center;
    font-weight: bold;
    padding: 4px 6px;
}
.article2 {
    display: flex;
    flex-direction: row;
    margin: 30px 50px;
    justify-content: space-between;
    border: 1px solid silver;
    border-top-color: blue;
    box-shadow: -2px -2px 2px grey;
    background-color: white;
    transition: background-color 0.5s, color 0.5s;
    margin-bottom: 50px; 
}
.article2:hover {
    background-color: #283B42;/*#1F1D1D*/
    color: white;
     
}

    .article3{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color: #1D6A96;
    color: white;
}
.article3-airtime{
  margin: 30px 40px;
  border: 1px solid yellow;
  width: 300px;
  border-radius: 6px;
  box-shadow: -10px -10px 5px black;
  transition: background-color 0.5s, color 0.5s;
}
 .article3-airtime:hover{
    background-color: white;
    color: #1D6A96;
    font-size: 16px;
    border: 2px solid #1D6A96;
}
    .article3-airtime img{
    width: 50px;
    display: block;
    margin: auto;
    margin-top: 10px;
    border-radius: 26px;
    
}
.article3-airtime h4,p{
    text-align: center;  
}
.article3-airtime button{
    margin: auto;
    margin-bottom: 10px;
    display: block;
    background-color: #85B8CB;
    color: black;
    font-weight: bold;
    border-radius: 4px;
    border-style: none;
}
.article4{
    background-color: white;
    margin-top: 50px;
    padding-top: 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
}
.article4 h1{
    display: block;
    margin: auto;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 4px 6px;
}
.article4-airtime{
    width: 100px;
    display: block;
}
.partners{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-left: 5%;
    margin-right: 10%;
}


.article5{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background-color:#D8F4F3;
    color:green;
}
.article5-airtime{
  margin: 30px 40px;
  background-color:#D8F4F3;
    color:green;
  border: 1px solid yellow;
  width: 300px;
  border-radius: 6px;
  box-shadow: -3px -3px 5px black;
  transition: background-color 0.5s, color 0.5s;
}
    .article5-airtime:hover{
  margin: 30px 40px;
  background-color:green;
  color:#D8F4F3;
  border: 1px solid yellow;
  width: 300px;
  border-radius: 6px;
  box-shadow: -3px -3px 5px black;
}

.article5-airtime img{
    width: 50px;
    display: block;
    margin: auto;
    margin-top: 10px;
    border-radius: 26px;
    
}
.article5-airtime h4,p{
    text-align: center;  
}


.steps button{
    margin: auto;
    margin-bottom: 10px;
    margin-top: 20px;
    height: 50px;
    width: 200px;
    display: block;
    background-color: #85B8CB;
    color: black;
    font-weight: bold;
    border-radius: 4px;
    border-style: none;
}
    
footer{
    display: block; 
    background-color: #283B42; 
    height: 450px; 
    color: white; 
    position: relative;
}
footer>h5{
    position: absolute; 
    bottom: 10px; 
    left: 35%; 
    font-size: 12px; 
    display: block; 
}
.footer-list{
    display: flex; 
    flex-direction: row; 
    justify-content: space-between; 
    border-bottom-style: solid; 
    border-bottom-width: 1px;  
    padding-top: 60px; 
    padding-bottom: 130px; 
    margin-bottom: 0; 
}
.footer-list div{
    display: block; 
    text-align: left;
}
.footer-list p{
    width: 400px; 
    text-align: left;
}

@media(max-width: 700px){
    .article3{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 10px;
    background-color: #1D6A96;
    color: white;
    }
    .article5-airtime{
        background-color:#D8F4F3;
        color:green;
    }	
    
    .article2 {
    display: block;
    margin: auto;
    border: 1px solid silver;
     
    }
    .partners,.article4-airtime img{
    margin: auto;
    width: 100px;
    display: block;
    margin-left: 5%;
    margin-right: 5%;
  }
     .footer-list{
    display: block; 
    align-items: center;
    border-bottom-style: solid; 
    border-bottom-width: 1px;  
    padding-top: 30px; 
    padding-bottom: 0; 
    margin-bottom: 30px; 
   }
      .article4-airtime{
    width: 100%;
    display:flex;
    flex-direction: row;
}
.partners{
    display:flex;
    flex-direction: row;
    margin-left: 5%;
    margin-right: 10%;
}
.steps h1{
    margin-left: 12%;
    width: 370px;
    text-align: center;
    font-weight: bold;
    padding: 4px 6px;
}
}